{% load static %}
<html lang="en">
        
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="{% static 'css/style.css'%}">
    <title>Confirmation Page</title>
    <style>
        table, th, td {
            border: 1px solid black;
            padding: 5px;
            padding-top: 10px;
            margin-top: 2%;
            margin-left: auto;
            margin-right: auto;
            text-align: center;
            }
        table {
            border-spacing: 15px;
            width: 70%;
        }
        body {
            overflow: hidden;
        }
    </style>
</head>

<body>
    <div class="row">
        <div class="column" style="text-align: center; height: 25vh;">
            <h1>Friend List</h1>
            <table>
                <tr>
                    <th style="font-weight: bold;">Name</th>
                    <th style="font-weight: bold;">Status</th>
                </tr>
                    {% for post in Posts %}
                    <tr>
                        <th><p>{{post.name}}</p></th>
                        <th><p>{{post.status_user}}</p></th>
                    </tr>    
                    {% endfor %}
            </table>
        </div>      
    </div>

</body>
</html>